
  /* #region CONTENT EDITOR */
.content-container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row-reverse;
    align-items: stretch;
    margin: auto;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 15%);
    margin-bottom: 30px;
    margin-top: 0px;
    max-width: 1170px;
}

.info-section {
    background-image: url('../images/fondo-login.jpg');
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 30px;
}

.info-section .icono {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background-color: rgba(0, 188, 220, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

.info-section .icono i {
    font-size: 64px;
    color: #fff;
}

.form-section {
    padding: 30px;
    width: 100%;
}

.form-section .rectangle {
    width: 12px;
    height: 18px;
    background-color: #00bcdc;
    display: inline-block;
    margin: 0 10px 0 0;
    position: relative;
    top: 1px;
}

.form-section h3 {
    font: normal normal bold 24px/29px DIN;
    color: #333;
}

.form-section p {
    margin: 30px 0px;
    font-family: "din-regular";
    font-weight: normal;
    font-size: 18px;
    line-height: 1.1;
    color: #666666;
}

.form-section a.link {
    text-decoration: none;
    background-color: #00bcdc;
    color: #fff;
    border-radius: 0px;
    font-size: 14px;
    font-family: "din-bold";
    font-weight: normal;
    text-transform: uppercase;
    padding: 8px 36px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
    text-align: center;
    cursor: pointer;
}

.form-section a.link:hover {
    background-color: #00caec;
}

.form-section a.link i {
    margin-right: 10px;
    font-size: 15px;
}

.email-confirmado {
    margin-top: 60px
}
@media (max-width: 1200px) and (min-width: 1000px) {
    .content-container {
        max-width: 940px;
    }
}

@media (max-width: 999px) and (min-width: 768px) {
    .content-container {
        max-width: 720px;
    }
}

@media (max-width: 768px) {
    .content-container {
        max-width: 90%;
    }
}

@media (max-width: 1200px) {
    .content-container {
        flex-direction: column;
    }

    .info-section,
    .form-section {
        width: 100% !important;
    }
}

@media (min-width: 1200px) {
    .info-section {
        width: 700px;
    }

    .info-section .icono {
        position: relative;
        top: -25px;
    }
}
/* #endregion CONTENT EDITOR*/
